How to install libqglviewer2-qt4 on Debian 9 (Stretch)